((factory) => {
    if (typeof module !== 'undefined' && !module.nodeType) {
        module.exports = factory();
    } else {
        window.PRICE_INFO_CONST = factory();
    }
})(() => {
    return {
        CRAWL_LOG_KEY: 'OPERATION_CRAWL_DATA',
        ProcessStatus: {
            START: 'start',
            FINISH: 'finish',
            ERROR: 'error'
        }
    };
});